dpm 0.2.3
dpm: ^0.2.3 copied to clipboard

Run commands upon installing & upgrades packages, powerfull package management with CLI. Flutter cappatible!

Stable versions of dpm

VersionMin Dart SDKUploadedDocumentationArchive
0.2.32.3(dev)Aug 6, 2019Go to the documentation of dpm 0.2.3Download dpm 0.2.3 archive
0.2.22.3(dev)Jul 29, 2019Go to the documentation of dpm 0.2.2Download dpm 0.2.2 archive
0.2.12.3(dev)Jul 26, 2019Go to the documentation of dpm 0.2.1Download dpm 0.2.1 archive
0.2.02.3(dev)Jul 26, 2019Go to the documentation of dpm 0.2.0Download dpm 0.2.0 archive
0.1.32.3(dev)Jul 24, 2019Go to the documentation of dpm 0.1.3Download dpm 0.1.3 archive
0.1.22.3(dev)Jul 24, 2019Go to the documentation of dpm 0.1.2Download dpm 0.1.2 archive
0.1.12.3(dev)Jul 24, 2019Go to the documentation of dpm 0.1.1Download dpm 0.1.1 archive
0.1.02.3(dev)Jul 24, 2019Go to the documentation of dpm 0.1.0Download dpm 0.1.0 archive
0.0.22.3(dev)Jul 24, 2019Go to the documentation of dpm 0.0.2Download dpm 0.0.2 archive
0.0.12.3(dev)Jul 23, 2019Go to the documentation of dpm 0.0.1Download dpm 0.0.1 archive
0
likes
90
pub points
0%
popularity

Publisher

serge.software

Run commands upon installing & upgrades packages, powerfull package management with CLI. Flutter cappatible!

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

args, console, http, meta, path, pub_semver, pubspec, register, tuple, yaml, yamlicious

More

Packages that depend on dpm